Package twisted :: Package mail :: Module maildir |
[show private | hide private]
[frames | no frames]

## Module twisted.mail.maildir

Mail support for twisted python.

Classes
`AbstractMaildirDomain` | Abstract maildir-backed domain.
`MaildirDirdbmDomain` | A Maildir Domain where membership is checked by a dirdbm file
`MaildirMailbox` | Implement the POP3 mailbox semantics for a Maildir mailbox

Function Summary
| `initializeMaildir(dir)`

Generated by Epydoc 1.1 on Thu May 8 13:16:31 2003 | http://epydoc.sf.net